Subject: X-Ray World Wide Web Server

From: Rudi Albrecht <[email-masked]> (by way of [email-masked] (Hans-Martin Adorf))
Date: Wed, 23 Mar 1994 10:46:42 +0100

In article <[email-masked]>, [email-masked]
(Derrick C. Mancini) writes:
> This is the first announcement about the availability of the X-Ray
> World Wide Web Server and Anonymous FTP site.  The Server makes available
> bibliographies and databases related to x-ray spectroscopic physics.
> In particular, the Henke database of atomic scattering factors can be
> downloaded.  Also, this is the site for the Atomic and Molecular Core-
> Edge Excitation Database and Bibliography, compiled originally by
> A.P. Hitchcock, and prepared by Hitchcock and Mancini for electronic
> distribution (COREXDB).
>
> The X-Ray WWW Server is still under development.  A simple bibliographic
> search mechanism has been implemented for the COREX bibliography.  A
> visualization mechanism is currently being developed to allow Web Browsers
> to preview datafiles as in-line GIFs before choosing to download.
>
> Feedback is encouraged.  The URL:
> http://xray.uu.se/
>
> The X-Ray WWW Server has been made possible in part by the support
> of the Department of Physics at Uppsala University in Sweden.
>
>
> --
> Derrick C. Mancini - The XRAYMAN
> Fysiska Institutionen  -  Uppsala Universitet
> Box 530  S751 21  Uppsala  Sverige
> [email-masked]
> ---------------------------------------------
> "Are we having fun yet?"  -  Zippy
>